Add GNU Gold requirement to README
authorDavid Goulet <dgoulet@efficios.com>
Mon, 30 Jan 2012 18:27:11 +0000 (13:27 -0500)
committerDavid Goulet <dgoulet@efficios.com>
Mon, 30 Jan 2012 18:27:11 +0000 (13:27 -0500)
Signed-off-by: David Goulet <dgoulet@efficios.com>
README

diff --git a/README b/README
index 48564002c7b108d86b1033c00e54182957656591..6c5da7959743fb708a14bde40e9fdf690957cad8 100644 (file)
--- a/README
+++ b/README
@@ -38,6 +38,9 @@ compile the git repository tree :
   (make sure your system wide "automake" points to a recent version!)
 - GNU Libtool >=2.2
   (for more information, go to http://www.gnu.org/software/autoconf/)
+- GNU Gold >= 2.22
+  (Before this version we hit a known bug documented at:
+  http://sourceware.org/bugzilla/show_bug.cgi?id=11317)
 
 If you get the tree from the repository, you will need to use the "bootstrap"
 script in the root of the tree. It calls all the GNU tools needed to prepare the
This page took 0.032532 seconds and 4 git commands to generate.